EuStockMarkets {stats} | R Documentation

## Daily Closing Prices of Major European Stock Indices, 1991-1998

### Description

Contains the daily closing prices of major European stock indices: Germany DAX (Ibis), Switzerland SMI, France CAC, and UK FTSE. The data are sampled in business time, i.e., weekends and holidays are omitted.

### Usage

    data(EuStockMarkets)

### Format

A multivariate time series with 1860 observations on 4 variables. The object is of class `"mts"`.

### Source

The data were kindly provided by Erste Bank AG, Vienna, Austria.

[Package Contents]